body,div,p,ul,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,section,article,aside,header,footer,nav,dialog,figure,hgroup {
  margin: 0;
  padding: 0;
}
.cc:after {content: ".";display: block;height:0;clear: both;visibility: hidden;}
.cc {display: inline-block;}/* Hides from IE-mac \*/
* html .cc {height: 1%;}
.cc {display: block;}
html {font-size:74%;line-height: 1.5;overflow-y:scroll;-webkit-text-size-adjust:none;}
input[type=text], select {-webkit-appearance: none }
.clearfix:after {content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden }
.clearfix {*zoom:1 }
.clear {clear: both;width: 0px;height: 0px;font-size: 0px;overflow: hidden;}
audio, canvas, iframe, img, svg, video {vertical-align: middle;}
textarea {resize: vertical }
input, select, button, textarea {font-family: inherit;margin: 0;padding: 0;outline: none; }
body { width: 100%;margin:0 auto;font-size:13px;font-size:1rem;font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;color: #222;word-wrap:break-word;word-break:break-all;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.c{clear:both;height:1px;font:0px/0px Arial;overflow:hidden;}
.cn {text-align: center;}
.fl {float: left;}
.fr {float: right;}
.sa{color: #008080;}
.sb{color: #f00;}
.sc{color: #00f;}
.sd{color: #f0f;}
.se{color: #fff;}
.sf{color: #ff0;}
.sg{color: #FDB091;}
.sh{color: #080;}
.si{color: #004F69;}
.sk{color:#ff4900}
.sm{color: #D2FF78;}
.sj{color: #DA4205;}
.sn{color: #000;}
.so{color: #FFFFCC;}
.sp{color: #FFDD78;}
.sv {color: #666;}
.sz {color: #888;}
.b {font-weight:700;}
.f7 {font-size:.7rem;}
.f1 {font-size:1rem;}
.fft {font-size:2rem;}
.f12 {font-size:1.2rem;}
.f13 {font-size:1.3rem;}
.bgb {background:#ffff00;color: #f00;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
/*全局链接样式*/
a {color: inherit;text-decoration: none; }
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
a:active{text-decoration: none;}
ol, ul, li {list-style: none }
img {border: 0;}
.u { position:relative;border-bottom:1px solid #f00;}
.bor {border:1px #D8B074 solid;}
.bt5 {margin-top:5px;}
.bt10 {margin-top:10px;}
.btm {margin-top:50px;}
.bl5 {margin-left:5px;}
.bl10 {margin-left:10px;}
.zlbor {border-radius:5px;margin: 2px 0px;}
.headerbox {width:99.6%;margin:0 auto;max-width:720px;position:relative;background:#fff;}
.errcon {color:#444;font-size:1.8rem;font-weight:700;text-align: center;}
.magess {margin:0 auto;color:#A4A4A4;font-size:1.8rem;height: 40px; line-height:40px;font-weight:700;text-align: center;background-color: #fff;border: 1px solid #DBDADA;margin:3px;}
.error {width:390px;margin:auto;left:0; right:0%; top:0;bottom:45%;background: #045289;border:#02192A 1px solid;border-top-color:#088BE8;border-left-color:#088BE8;z-index:9999999999;position:fixed;text-align:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:16px;line-height:70px;height:70px;color:#FCFFFD;-moz-text-shadow: -1px 0 #E87E1A, 0 1px #E87E1A, 1px 0 #E87E1A, 0 -1px #E87E1A; -webkit-text-shadow: -1px 0 #E87E1A, 0 1px #E87E1A, 1px 0 #E87E1A, 0 -1px #E87E1A;text-shadow: -1px 0 #E87E1A, 0 1px #E87E1A, 1px 0 #E87E1A, 0 -1px #E87E1A;font-weight:600;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display:flex;align-items: center;justify-items: center;}
.error img {margin:0 auto;position:relative;text-align: center;top:10px;}
/*全局样式结速*/
.header {position: fixed;z-index:9999999;width: 100%;max-width: 720px;}
.header.index-header {height:104px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.header .logo-box {height: 50px;}
.header .logo {float: left;height: 50px;margin-left: 0px;}
.header .logo .logo-img {width: 188px;height: 50px;}
.header .bank {float: right;position: relative;height:50px;padding-top: 1px;}
.header .bank img {display: block;height: 38px;margin: 0 auto;}
.nav {width:99.8%;margin:0 auto;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;overflow: hidden;border-top: 1px solid #000;}
.subnav {border-radius: 5px;padding: 5px 0;background: rgb(255, 255, 255);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#c8ffffff, endcolorstr=#c8ffffff);overflow: hidden;}
.subnav a:nth-child(1) img, .subnav a:nth-child(2) img {animation-name: fadeInLeft;}
.subnav a img {display: block;width: 80px;height: 80px;margin: 0 auto 2px;animation-duration: 3s;animation-fill-mode: both;}
.subnav a {display: block;float: left;width: 20%;text-align: center;font-size: 12pt;color: #000;font-weight: bold;text-shadow: 0px 1px 1px #ff9c00;}
/*日期*/
.box {margin: 2px 0px;border-radius: 5px;overflow: hidden;background-image: linear-gradient(to right, #9999FF, #9999FF, #9999FF, #9999FF, #9999FF, #9999FF, #9999FF);}
.riqi {text-align: center;font-weight: bold;font-size:1.6rem;color: #000;padding: 5px 0;}
.tpgga {width: 100%;}
/*高手文章*/
.post-list {text-align: center;}
.post-list li {padding: 3px 3px;border-radius: 0px;background-color: #fff;}
.post-list a {height: 36px;line-height: 36px;text-align: center;border: solid 1px #ddd;border-radius:5px;background: #eee;background-image: linear-gradient(to top, #fff, #eee, #fff);box-shadow: 0 2px 5px rgba(0,0,0,0.1);display: block;font-size:1.6rem;font-weight: bold;}
/*推荐连准站点*/
.yqlj {width: 100%;border-collapse: collapse;text-align: center;background-color: #fff;font-family: Tahoma, "微软雅黑", "宋体", Arial, Georgia, Verdana, Helvetica, sans-serif;}
.yqlj a {display: block;height: 45px;line-height: 42px;background: #eee;border: 1px solid #67a4f5;border-radius: 20px;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);text-decoration: none;color: #000;padding: 1px 5px 3px;outline: none;font-size:1.6rem;font-weight: bold;margin:2px 0px;}
/*资料区*/
.type_tit_box {font-size:1.6rem;text-align: center;font-weight: bold;margin-top:-1px;color: rgb(0, 0, 0);text-shadow: 0px 1px 1px #858585;}
.gst_tit_box {margin:0 auto;position:relative;}
.gst_tit_box li {float:left;font-size:1.5rem;font-weight:700;position: relative;}
/*一层料*/
.td_1cl {width:18.7%;line-height:35px;border-top:1px #99f solid;}
.td_1ct {width:57%;line-height:35px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;min-height:35px;}
.td_1cr {width:24%;line-height:35px;border-top:1px #99f solid;}
/*20码料*/
.td_5cl {width:18.7%;line-height:35px;border-top:1px #99f solid;}
.td_5ct {width:57%;line-height:35px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;color:#f00;min-height:70px;}
.td_5cr {width:24%;line-height:35px;border-top:1px #99f solid;}
/*输尽光料*/
.td_sjgcl {width:18.7%;line-height:35px;border-top:1px #99f solid;}
.td_sjgct {width:57%;line-height:35px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;color:#00f;min-height:35px;}
.td_sjgcr {width:24%;line-height:35px;border-top:1px #99f solid;}
/*六肖12码料*/
.td_6cl {width:18.7%;line-height:90px;border-top:1px #99f solid;}
.td_6ct {width:57%;line-height:30px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;min-height:90px;}
.td_6cr {width:24%;line-height:90px;border-top:1px #99f solid;}
/*三层料*/
.td_3cl {width:18.7%;line-height:30px;border-top:1px #99f solid;}
.td_3ct {width:57%;line-height:90px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;min-height:90px;}
.td_3cr {width:24.2%;line-height:30px;border-top:1px #99f solid;}
/*四层料*/
.td_4cl {width:50%;line-height:30px;border-top:1px #99f solid;background:#000;color:#f00;padding-left:5px;min-height:120px;}
.td_4ct {width:50%;line-height:30px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;background:#000;padding-left:5px;color:#f00;min-height:120px;}
.td_4cr {display:none;}
/*码码五期必中*/
.td_14cl {width:18.7%;line-height:25px;border-top:1px #99f solid;}
.td_14ct {width:57%;line-height:125px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;color:#00f;min-height:125px;}
.td_14cr {width:24%;line-height:25px;border-top:1px #99f solid;}
/*A级大公开*/
.td_ajcl {width:18.7%;line-height:30px;border-top:1px #99f solid;color:#00f;}
.td_ajct {width:57%;line-height:30px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;color:#f00;min-height:120px;}
.td_ajcr {width:24.2%;line-height:30px;border-top:1px #99f solid;}
/*期数类型标题*/
.gstlxtit {margin:0 auto;font-size:1.4rem;}
/*平特玄机*/
.td_ptxjcl {margin:0 auto;height:30px;line-height:30px;font-size:1.4rem;font-weight:700;border-top:1px #99f solid;}
.td_ptxjct {margin:0 auto;height:30px;line-height:30px;font-size:1.7rem;font-weight:700;}
/*发财30码*/
.td_fcsmct {margin:0 auto;line-height:30px;color:#00f;font-size:1.6rem;font-weight:700;}
/*精准杀料*/
.jzsl_tit {margin:0 auto;position:relative;overflow:hidden;border-top:1px #99f solid;}
.lbor {border-left:1px #99f solid;}
.jzslbg {background:#D4D4D4;}
.jzsl_tit li {float:left;height:35px;line-height:35px;}
.jzsl_tit li.qtit {width:15.05%;text-align: center;font-size:1.7rem;font-weight:700;}
.jzsl_tit li.qkjt {width:24%;text-align: center;font-size:1.5rem;font-weight:700;}
/*后加料*/
.td_hcl {width:18.7%;line-height:70px;border-top:1px #99f solid;}
.td_hct {width:57%;line-height:35px;border-top:1px #99f solid;border-left:1px #99f solid;border-right:1px #99f solid;min-height:70px;}
.td_hcr {width:24%;line-height:70px;border-top:1px #99f solid;}
/*玄机彩图*/
.grid2 {display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: 5px;margin: 0 auto;text-align: center;background-color: #f7f2f2;padding: 10px 0px;}
.grid-g2 {height: 250px;overflow: hidden;position: relative;padding: 0px 10px 30px 10px;}
.grid2 img {width: 100%;height: 100%;object-fit: fill;box-shadow: 1px 1px 5px rgb(65, 63, 63);}
.grid-g2 p {color: #000;font-size: 18px;position: absolute;bottom: 0;left: 0;width: 100%;background-color: rgba(247, 241, 241, 0.7);margin: 0;padding: 5px;box-sizing: border-box;}
.overlay2 {position:absolute;width:99%;height:550px;background-color: rgba(0, 0, 0, 0.5);z-index: 9998;display: none;}
.overlay2 img {width:100%;max-width:90%;margin-left:5%;height:500px;margin-top:25px;border-radius:5px;}
/*全年资料*/
.zlbox_list {margin:0 auto;overflow: hidden;float:left;position: relative;border: 1px solid #BFD1EB;}
.zlbox_list li{width:33.3%;float:left;height:35px;line-height:35px;text-align:left;border-left: 1px solid #BFD1EB;border-bottom: 1px solid #BFD1EB;margin: 0px 0px -1px -1px;text-align: center;}
.zlbox_list li a {font-size:1.4rem;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;text-align: center;color:#000;}
.main_img_box {margin:0 auto;padding:0px 3px;height:35px;line-height:35px;text-align:center;position:relative;overflow:hidden;}
.ann_fl {width:15%;float:left;height:35px;line-height:35px;}
.ann_tit {width:66%;float:left;height:35px;line-height:35px;}
.ann_fr {width:15%;float:right;height:35px;line-height:35px;}
.ann_tit .list {font-size:1.5rem;color:#fff;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;text-align: center;}
.imgcontent img {width:100%;height:650px;}
.anncontent {padding:5px;font-size:1.4rem;}
/*图纸区*/
.tzbox_list {margin:0 auto;overflow: hidden;float:left;position: relative;padding:1px;}
.tzbox_list li{width:32.7%;float:left;height:35px;line-height:35px;margin:1px;background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);border:1px solid #dcdcdc;text-align: center;}
.tzbox_list li a{font-size:16px;text-align: center;position: relative;display: inline-block;}
.tzbox_list li dl, .gstbbs_list li dl {float: left;width:33px;position: relative;display: inline-block;height:20px;}
.tjnews {color: #7C7C7C;font-weight: bold;float: right;width:5%;position: relative;right:20px;}
.topic_title{margin:0 auto;overflow: hidden;background-color: #EEF3F7;height:45px;line-height:45px;padding:0 10px;color:#4892E6;border-bottom:2px solid #2B97E4;font-size: 13px;}
.topic_title .wz_dotB {width:12px;height:12px;margin:16px 5px 3px 5px;}
.gengd {float: right;overflow: hidden;position:absolute;right:30px;top:0px;}
.gengd a{color:#B8B8B8;font-size: 10px;}
.bgba{background:#000;color:#ff0000;}
.bgha{background:#000;color:#fff;}
.bgra{background:#f00;color:#ffffff;}
.bgfa{background:#ff0;color:#ff00ff;}
.bgga{background:#080;color:#ffffff;}
.bgla{background:#00f;color:#ffffff;}
.bgza{background:#800000;color:#ffffff;}
.bgma{background:#FF3300;color:#ffffff;}
.contentimg {width:100%;margin:0 auto;position:relative;overflow:hidden;min-height:350px;}
.contentimg img {width:100%;max-height:900px;}
.newstitle {width:100%;margin:0 auto;position:relative;overflow: hidden;text-align: center;height:50px;line-height:50px;font-size:3.4rem;color:#FFF;margin-bottom:5px;}
.load {width:100%;margin:0 auto;position:absolute;z-index:999999;left:45%;right:45%;top:40%;}
.load img  {width:32px;height:32px;}
.scroll {width: 40px;height: 40px;line-height: 40px;text-align: center;color: #fff;font-size: 14px;border-radius: 40px;box-sizing: unset;position: fixed;right: 15px;bottom:70px;cursor: pointer;z-index:9999999;}
.denglu_item {width: 40px;height: 40px;line-height: 40px;text-align: center;color: #fff;font-size: 14px;border-radius: 40px;box-sizing: unset;position: fixed;right: 15px;bottom:220px;cursor: pointer;z-index:9999999;}
.fenxiang {width: 40px;height: 40px;line-height: 40px;text-align: center;color: #fff;font-size: 14px;border-radius: 40px;box-sizing: unset;position: fixed;right: 15px;bottom:120px;cursor: pointer;z-index:9999999;}
.wdinfo {width: 40px;height: 40px;line-height: 40px;text-align: center;color: #fff;font-size: 14px;border-radius: 40px;box-sizing: unset;position: fixed;right: 15px;bottom:170px;cursor: pointer;z-index:9999999;}
/*分享*/
#fenxiang {WIDTH:80%;margin:0 auto;position:fixed;border:0;z-index:9999;top:30%;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.fenxiang_box {margin:0 auto;position:relative;overflow:hidden;border-radius:15px;padding:15px;background:#fff;text-align: center;}
.fx_tit {height:60px;line-height:60px;background: linear-gradient(90deg, #9B5DE5, #F15BB5);font-size:1.6rem;text-align: center;}
.fx_urltit {height:60px;line-height:60px;text-align: center;} 
.fx_con {height:150px;line-height:50px;text-align: center;border:1px #ccc solid;border-radius:15px;}
.fx_wx {height:45px;line-height:45px;background-color: #03ff42;color: white;text-align: center;font-size:1.7rem;}
/*帖子页面*/
.gst_topic_header {border:1px #ddd solid;padding:2px;}
.gst_topic_box {margin:0 auto;position:relative;overflow: hidden;border:1px #ddd solid;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.gst_topic_tit {height:40px;line-height:40px;font-weight:700;background:#F0F0F0;font-size:1.8rem;padding:0px 5px;box-shadow: 0 1px 5px #d4d4d4;background: linear-gradient(180deg,#fff 0,#f1efef 90%,#f7f7f7);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f7f7f7",GradientType=0);}
.gst_topic_content {padding:1px 2px;text-align: center;background: #F1F0F0;}
.gst_topic_content dd {margin:2px 0px;font-weight:700;font-size:1.4rem;}
.gst_topic_content .topic_p {border:1px #ddd solid;margin:2px 0px;font-weight:700;font-size:1.7rem;background: #fff;}
.topic_con {font-weight:700;font-size:1.3rem;}
.gst_topic_user {height:50px;border-bottom:1px #ddd solid;padding:5px 5px 0px 5px;}
.gst_type_box ul:hover {background-image: -webkit-linear-gradient(top, #ffffff, #E0E0E0);}
.imgicon {max-width:99%;margin:0 auto;}
.max_imgicon {position:fixed;z-index:9;width:99%;max-width:1400px;max-height:600px;top:10%;left:50%;right:50%;transform: translate(-50%,-5px);}
.ad-a span {text-align: center;display: block;font-weight: bold;border: 1px #673AB7 solid;box-shadow: 1px 2px 2px #795548;margin: 5px 2px;background: left top no-repeat, linear-gradient(to bottom, #ffffff 0%, #9999FF 90%);line-height: 30px;border-radius: 5px;padding: 0 5px;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-left: 18px;text-decoration: none;font-Family: 微软雅黑;}
/*出售区*/
.sell_box {width:70%;margin:0 auto;text-align:center;height:35px;line-height:35px;border: 1px dashed #998972;background: #FFF9F5;border-radius: 5px;font-size:1.4rem;color:#998972;}
.sell_box i, .zl_sell_box i, .ezel_sell_box i {width:16px;height:16px;position:relative;overflow: hidden;background-image: url("../images/lock.png");display:inline-block;background-repeat: no-repeat;top:2px;right:5px;}
.sell_box a {display:block;}
.buyinfo {width:70%;display:inline-block;text-align:left;background:#fff7dd;border:1px #C1BD3E dashed;padding:5px 8px;margin:3px 0px;}
.sellmember {width:70%;margin:0 auto;position: relative;overflow: hidden;border: 1px solid #ddd;border-radius: 5px;margin-top:5px;padding:5px}
.sellmember .teil {width:70%;float: left;text-align:left;}
.sellmember .teir {width:30%;float: left;text-align:center;}
.sellmember li {float: left;width:20%;text-align:center;color: #004F69;}
.sellmember dt {height:25px;line-height:25px;text-align:center;background: #AF020F;color:#fff;}
.topicbuybtm {position: fixed;bottom: 0;left: 0;width:100%;z-index: 99999;}
.topicbuybtn {max-width:720px;margin: 0 auto;border: 1px #ddd solid;}
.topicbuybtn li {width:50%;float: left;text-align:center;height:40px;line-height:40px;background-color:#fff;}
.buyset {width: 60px;padding: 6px 15px;background: #FB3534;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color: #fff;font-size: 1.2rem;}
.sellpr {font-size: 2rem;font-family: Arial;font-weight: 700;}
.sellqs {font-size:1.6rem;font-family: Arial;font-weight: 700;}
.vipicon {width:40px;position:absolute;float: left;color: #ff4900;opacity: 0.2;z-index:2;right:0px;font-size:1rem;}
.vipconbg {background:#F4EECE;}
.zl_sell_box {width:95%;margin:0 auto;display:block;text-align:center;border: 1px dashed #998972;background: #FFF9F5;border-radius: 5px;font-size:1.4rem;color:#998972;position:relative;overflow: hidden;}
.ezel_sell_box {margin:0 auto;text-align:center;border: 1px dashed #998972;background: #FFF9F5;border-radius: 5px;font-size:1.4rem;color:#998972;position:relative;overflow: hidden;}
.jzsl_t {width:60.2%;}
.loadsmg {margin:0 auto;overflow:hidden;position:absolute;z-index:999999999;background:#FFE18A;top:-42px;left:15%;padding:5px;box-shadow: 0px 0px 3px 3px #730606;font-size:1rem;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;line-height:20px;}
/*出售区背景高度*/
.buyh29 {height:29px;line-height:29px;margin-top:3px;}
.buyh60 {height:60px;line-height:60px;margin-top:30px;}
.buyh40 {height:40px;line-height:40px;margin-top:25px;}
.buyh50 {height:50px;line-height:50px;margin-top:10px;}
.buyhbzem {height:40px;line-height:40px;margin-top:15px;}
.buyh125 {height:50px;line-height:50px;margin-top:37px;}
/*球颜色*/
.reds {width:20px;height:18px;line-height:18px;position:relative;padding:0px 2px;background-color:#FF0000;color:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;font-size:1rem;font-weight:400;top:-1px;}
.blues {width:20px;height:18px;line-height:18px;position:relative;padding:0px 2px;background-color:#00f;color:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;font-size:1rem;font-weight:400;top:-1px;}
.greens {width:20px;height:18px;line-height:18px;position:relative;padding:0px 2px;background-color:#080;color:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;font-size:1rem;font-weight:400;top:-1px;}
.redClass {WIDTH:55px;height:55px;padding:3px 5px;background-image: url(../images/red.png);background-repeat: no-repeat;background-size:100% 100%;font-size:1rem;}
.blueClass {WIDTH:55px;height:55px;padding:3px 5px;background-image: url(../images/blue.png);background-repeat: no-repeat;background-size:100% 100%;font-size:1rem;}
.greenClass {WIDTH:55px;height:55px;padding:3px 5px;background-image: url(../images/green.png);background-repeat: no-repeat;background-size:100% 100%;font-size:1rem;}
/*登陆*/
#forum_reg {width:350px;height:175px;position:relative;margin: 0 auto;left:5%;right:5%;top:25%;margin-bottom:50%;z-index:9999999;position: fixed;background:#fff;border:1px #2989B4 solid;}
.popup_login_box {margin:0 auto;display: block;height:30px;line-height:30px;background-color:#2989B4;border: 1px solid #E7E6E6;position:relative;overflow:hidden;}
.popup_login_box .popup_tithtml {float:left;color:#fff;}
.forum_msc {padding-right:10px;position:absolute;right:0;color:#f00;font-weight:700;}
.ur_login_box {margin:0 auto;position:relative;overflow:hidden;background:#fff;padding:0 0 0px 0;}
.home_login {width:99.8%;margin-top:13px;position:relative;overflow:hidden;}
.home_login .user_l {width:25%;float:left;text-align:right;height:25px; line-height:25px;}
.home_login .user_r {width:74.8%;float:right;text-align:left;}
.home_login .user_r .loginput {border: 1px solid #A9C9E2;height:25px; line-height:25px;padding-left:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.home_login_btn {padding:0px 10px;height:30px; line-height:30px;text-align: center;color: #fff; text-decoration: none;display: inline-block; background: #A90126;cursor: pointer;border: 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.home_reg_btn {padding:0px 10px;height:30px; line-height:30px;text-align: center;color: #fff; text-decoration: none;display: inline-block; background: #0aa284;cursor: pointer;border: 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.home_reg_btn:hover, .home_login_btn:hover {filter:alpha(opacity=70);opacity:.7;-moz-opacity:.5;-khtml-opacity:.7;}
.weixin {border: 1px solid #000;border-top: 1px solid #fff;border-left: 1px solid #fff;height:20px; line-height:20px;padding:0px 1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#004F69;color: #fff;font-size:1.1rem;}
.qqhtml {border: 1px solid #000;border-top: 1px solid #fff;border-left: 1px solid #fff;height:20px; line-height:20px;padding:0px 1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#ff4900;color: #fff;font-size:1.1rem;}
.jiage {height:30px; line-height:30px;}
.login_info {height:70px; line-height:30px;text-align: center;color:#080;font-weight:700;font-size:1.4rem;}
.m_msc {-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;text-align:center;background:#FF4000;outline:none;border:1px #FF4000 solid;font-size:.9rem;height:18px;line-height:18px;margin-top:10px;padding:0px 3px;}
.logurbox {height:120px;}
.logurbox li {height:40px;line-height:40px;}
.m_out {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;text-align:center;background:#008000;outline:none;border:1px #C3F9C1 solid;font-size:1.1rem;height:25px;line-height:25px;margin-top:10px;padding:3px 6px;}
/*开奖*/
.kj_add_box  {width:100%;max-width:1000px;margin:0 auto;position:relative;overflow: hidden;border: 1px solid #BFD1EB;}
.kj_data_box, .kj_list_box{max-width:1100px;margin:0 auto;position:relative;overflow: hidden;}
.kj_list_box {border: 1px solid #BFD1EB;border-bottom: 1px solid #fff;}
.kj_data_box ul {height:30px;line-height:30px;border-bottom: 1px solid #BFD1EB;}
.kj_data_box ul li {float: left;text-align: center;}
.kj_data_box ul li.kj_id {width:11%;}
.kj_data_box ul li.kj_nn {width:33%;}
.kj_data_box ul li.kj_fl {width:11%;}
.kj_data_box ul li.kj_jy {width:12%;}
.kj_data_box ul li.kj_nn span{margin:0px 6px;}
.litit {background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);font-size:1.4rem;}
.kj_year_box {margin:0 auto;position:relative;overflow: hidden;height:60px;}
.kj_year_box li {float: left;width:33%;text-align: center;margin-top:20px;}
.kj_year_box li a {background-color:#E5E5E5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:3px 8px;font-size:2rem;font-weight:700;height:20px;line-height:20px;color: #080;}
.kj_year_box li a.cur {background-color:#ff4900;color:#fff;}
/*特属性*/
.kjsx_box {margin:0 auto;position:relative;overflow: hidden;}
.kjsx_box ul {float: left;background:#888;}
.kjsx_box ul li {width:49.4%;float: left;height:29px;line-height:29px;border:1px #000 solid;border-top-color:#fff; border-left-color:#fff;}
.kjsx_box ul li span {width:37%;float: left;margin-left:5px;text-align: center;color:#fff;}
.kjsx_box ul li dd {width:50%;height:25px;line-height:25px;margin:1px 1px 0px 0px;padding-left:8px;float: left;background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:1px #333 solid;}
/*层级*/
.sxedit_box {WIDTH:450px;height:287px;position:fixed;border:1px #034D52 solid;z-index:9999;left:20%;right:20%;top:75px;background:#fff;}
.sxedit_box .sxedit_col {height:30px;light-height:30px;font-size: 14px;font-weight: bold;background:#034D52;padding:8px 10px 0px 10px;color:#78F8FF;}
.sxedit_box .sxedit_col .sxedit_cola {float:right;color:#E4FF78;}
/*会员区*/
.homehtml {width:30px;height:25px;background-image: url(../images/home.gif);background-repeat: no-repeat;background-size:100% 100%;display:inline-block;float:left;margin-top:3px;}
.member_tit_box {margin:0 auto;text-align:center;padding:0px 3px;height:35px;line-height:35px;font-size:2rem;color:#fff;}
.member_tit_box a {float:left;font-size:1.3rem;}
.member_login_box {width:40%;margin:0 auto;color: #252525;border-top: 1px solid #ffd79b;border-bottom: 1px solid #a25000;border-left: 1px solid #d58200;border-right: 1px solid #C60;border-radius: .625rem;background-color: #fde2ae;box-shadow: 0 0.46875rem 2.1875rem rgb(0 0 0 / 20%), 0 0.9375rem 1.40625rem rgb(0 0 0 / 20%), 0 0.25rem 0.53125rem rgb(0 0 0 / 20%), 0 0.125rem 0.1875rem rgb(0 0 0 / 20%);}
.member_card {border-top: 1px solid #a25000;border-bottom: 1px solid #ffd79b;border-left: 1px solid #C60;border-right: 1px solid #d58200;border-radius: .625rem;background-color: #f8f9fa;box-shadow: inset 0px 0px 6px 0px rgba(2, 48, 46, 0.6);padding:5px 0px 15px;}
.user_box {padding:5px 0;}
.login_box {padding:5px;}
.home_login {margin:0 auto;height:30px;line-height:30px;text-align: center;margin-top:10px;position:relative;overflow:hidden;}
.meuser_l {width:35%;float:left;text-align:right;height:30px;line-height:30px;font-size:1.5rem;margin-right:5px;}
.meuser_r {width:61%;float:left;text-align:left;height:30px;line-height:30px;margin-left:5px;}
.meuser_r .meloginput {width:150px;float:left;height:25px;line-height:25px;padding:0px 3px;border:1px #D8BBB1 solid;}
.home_reg_btn {padding:0px 10px;height:30px; line-height:30px;text-align: center;color: #fff; text-decoration: none; font-size:1.1rem;display: inline-block; background: #0aa284;cursor: pointer;border: 0;margin:0 10px;}
.home_login_btn {padding:0px 10px;height:30px; line-height:30px;text-align: center;color: #fff; text-decoration: none; font-size:1.1rem;display: inline-block; background: #A90126;cursor: pointer;border: 0;}
.home_reg_btn:hover, .home_login_btn:hover {filter:alpha(opacity=70);opacity:.7;-moz-opacity:.5;-khtml-opacity:.7;}
.focus-ico {-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;height:70px;line-height:70px;}
.price{font-size:.9rem;color:#555;font-family:Arial;font-weight:700;}
.cz {height:21px;line-height:21px;margin-top:1px;display: inline-block;padding:0px 5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:50px;color:#fff;text-align:center;background:#F53415;}
.tx {height:21px;line-height:21px;margin-top:1px;display: inline-block;padding:0px 5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:50px;color:#fff;text-align:center;background:#0688E5;}
.use {font-size:1.4rem;}
.sys_list {padding:0px 12px;color:#444;font-weight:600;}
.sys_list a {width:100%;margin:0 auto;position:relative;height:40px;line-height:40px;border-bottom: 1px dashed #dcdcdc;display: inline-block;}
.sys_list a .sys_left {width:25%;float:left;text-align:left;font-size:1.3rem;}
.sys_list a .sys_right {width:75%;float:right;text-align:right;}
.sys_list a .sys_right i {width:36px;height:35px;margin-top:5px;background:url(/images/arw_r.png) no-repeat;display:inline-block;}
.ifrbtop, .alert_box {width: 100%;margin: 0 auto;position:relative;overflow:hidden;background:#fff;}
/*当前位置*/
.ml_type {margin:0 auto;display: block;height:40px;line-height:40px;background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);border-top: 1px solid #E7E6E6;border-bottom: 1px solid #E7E6E6;position:relative;overflow:hidden;padding:0px 5px;}
.ml_type h2 {float:left;font-size:1.4rem;color: #444;margin-left:5px;}
.m_msc {-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:50px;color:#fff;text-align:center;background:#FF4000;outline:none;border:1px #FF4000 solid;font-size:.9rem;height:18px;line-height:18px;margin-top:10px;}
/*充值*/
.paly_box {margin:0 auto;background:#fff;position:relative;overflow:hidden;}
.paly_box li {float:left;}
.paly_box .paly-l {width:15%;margin-left:3px;}
.paly_box .paly-r, .paly_box .paly-czr {width:84%;}
.weixingg {font-weight: 700;background-color: #ffff00;color: #ff0000;border-radius: 50px;border: 1px solid #ff0000;padding:1px 10px;vertical-align: top;margin: 2px auto 0px;font-size:1.7rem;}
.paly_box .pay_wximg_tit {width:48%;float:left;}
.paly_box .pay_zfimg_tit {width:48%;float:right;}
.wximg {width:99%;border: 1px dashed #f00;height:165px;}
.zfbimg {width:99%;border: 1px dashed #00f;height:165px;}
.pay_box {WIDTH:450px;height:400px;position:fixed;border:1px #034D52 solid;z-index:9999;left:20%;right:20%;top:75px;background:#fff;}
.pay_box .pay_col {height:30px;light-height:30px;font-size: 14px;font-weight: bold;background:#034D52;padding:8px 10px 0px 10px;color:#78F8FF;}
.pay_box .pay_col .pay_cola {float:right;color:#E4FF78;}
/*明细*/
.log_list_box {width: 100%;margin: 0 auto;position:relative;overflow:hidden;}
.log_list_box li {float:left;height:35px;line-height:35px;border-bottom: 1px dashed #dcdcdc;font-size:1.1rem;}
.log_list_box li.log-id {width:10%;text-align: center;}
.log_list_box li.log-lx {width:30%;}
.log_list_box li.log-ur {width:30%;}
.log_list_box li.log-rq {width:30%;text-align:center;}
/*安全*/
.vipaqzx {width: 100%;margin: 0 auto;position:relative;}
.vipaqzx ul {border-bottom: 1px solid rgba(0, 0, 0, 0.125);text-align: center;}
.vipaqzx ul li {height:40px;line-height:40px;padding:0px 10px;}
.vipaqzx li.vipaq-left {width:25%;float: left;} 
.vipColl li.vipaq-right {width:69.8%;float: left;}
.vipaqzx li.vipaq-left {text-align:right;}
.vipaqzx li.vipaq-right {text-align:left;}
.hyid {font-family:arial;font-size:1.3rem;color: #080;margin-right:10px;}
.putc {outline:none;outline:medium;background:transparent;border:1px #3EC3E4 solid;padding:3px;width:70px;}
.vipaqzx li.vipaq-right .setput {height:22px;line-height:22px;padding:0px 5px;margin-left:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;text-align:center;background:#0688E5;outline:none;border:1px #07568F solid;cursor:pointer;font-size:1rem;}
.vipaqzx ul .m_gbaq {width: 100%;margin: 0 auto;text-align: center;position:relative;background:#FF4000;height:35px;line-height:35px;padding:2px 5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;text-align:center;outline:none;border:1px #FF4000 solid;cursor:pointer;}
/*帮助*/
.hrlp_box {width: 100%;margin: 0 auto;position:relative;overflow:hidden;}
.hrlp_box dl {position:relative;cursor:pointer;margin-top:10px;margin-left:3px;}
.hrlp_box dl i.ico {width:15px;height:15px;position:relative;background:url(/images/arw_r.gif) no-repeat;display:inline-block;top:3px;}
.hrlp_box dl i.cur {width:11px;height:15px;position:relative;background:url(/images/open.gif) no-repeat;display:inline-block;top:2px;}
.hrlp_box dl dt {position:relative;margin-left:20px;margin-top:-15px;font-size:1.2rem;}
.hrlp_box .help_txt {font-size:1.3rem;margin:3px;padding:0px 3px;line-height:25px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff7dd;border:1px dashed #FF4000;color:#00f;}
.text{display: inline-block;border-top:2px solid;border-right:2px solid;width: 7px;height: 7px;border-color: #EA6000;transform: rotate(45deg);margin: 0px 8px 0px 5px;}
.help_chat {margin: 0 auto;position:relative;overflow:hidden;text-align:center;}
.help_chat a {height:70px;line-height:70px;text-align:center;padding:5px 25px;font-size:1.4rem;background-color:#ff4900;border-radius:3px;color:#fff;}
/*底部*/
.bottom {border-radius: 5px;margin-bottom: 5px;}
.copyright {width: 80%;margin: 0 auto;text-align: center;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px solid #000;font-size: 10pt;color: #000;}
/*分页*/
.pagebox {margin:0 auto;position:relative;text-align:center;background-color: #EEF3F7;border-top: 1px solid #E7EBEE;border-bottom: 1px solid #E7EBEE;}
.pagebox li {height:42px;line-height:42px;display:inline-block;}
.pagebox span {height:20px;line-height:20px;padding:2px 5px;text-decoration: none; font-size:.7rem;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border: 0;outline:none;margin:0px 5px;display: inline-block;margin-top:8px;}
.pagebox span.pagebtn {text-align: center;color:#fff; background:#00AAFF;}
.pagebox span.pagebtn:hover { background: #02A2AA;}
.pagebox span.pageprev {text-align: center; color: #fff;background: #04686D;}
.pagebox span.pageprev:hover { background: #05AFB7;}
.pagebox span.pagenext {text-align: center; color: #fff;background: #CC00CC;}
.pagebox span.pagenext:hover { background: #FF00FF;}
.pagebox .pagetxt {border:1px #717171 solid;background-color: #EFEFEF; border-top-color:#FFFFFF; border-left-color:#FFFFFF;}
.pagebox span.pnum{width:25px;border: 1px solid #C7C8C8;font-weight:500;font-size:1rem;display:block;background:#fff;}
.pagebox span.on{width:25px;background-color:#f00;color: #ff0 !important;font-weight:700;font-size:1rem;display:block;}